/* Class = "NSButton"; ibShadowedToolTip = "Pause action"; ObjectID = "731"; */
"731.ibShadowedToolTip" = "Pause";

/* Class = "NSButton"; ibShadowedToolTip = "Cancel action"; ObjectID = "734"; */
"734.ibShadowedToolTip" = "Annuller handling";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "739"; */
"739.title" = "<do not localize>";

/* Class = "NSTextFieldCell"; title = "Approximate time left:"; ObjectID = "740"; */
"740.title" = "Omtrentlig tid tilbage:";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "741"; */
"741.title" = "<do not localize>";

/* Class = "NSButtonCell"; alternateTitle = "Cancel"; ObjectID = "742"; */
"742.alternateTitle" = "Cancel";

/* Class = "NSButtonCell"; alternateTitle = "DownloadPause"; ObjectID = "745"; */
"745.alternateTitle" = "DownloadPause";
